SELECT Код_узла_крепления INTO #TmpTable FROM Справочник_узлов_крепления_изоляторов
SET IDENTITY_INSERT Справочник_узлов_крепления_изоляторов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_узла_крепления = 1) INSERT INTO Справочник_узлов_крепления_изоляторов (Описание,Код_узла_крепления) VALUES ('серьга',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_узла_крепления = 2) INSERT INTO Справочник_узлов_крепления_изоляторов (Описание,Код_узла_крепления) VALUES ('штырь',2)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_узла_крепления = 3) INSERT INTO Справочник_узлов_крепления_изоляторов (Описание,Код_узла_крепления) VALUES ('крюк',3)

SET IDENTITY_INSERT Справочник_узлов_крепления_изоляторов OFF
DROP TABLE #TmpTable
